.icon img {
    filter: brightness(0.1);
    max-width: 25px;
}
.address p,
.address a {
    font-weight: 500;
	color:#2E2E36;
}
.address a{
	border-bottom: 1px solid ;
}
.address a:hover{
	color: #2A8F4C;
}
.map {
    height: 100%;
}
.form-box {
    background: #f5f5f5;
}
.form .h2{
	font-size: 30px;
}
.form .form-control {
    border-color: rgb(46 46 54 / 35%);
}
section#contact_form {
    padding-top: 0;
}
.map iframe {
    display: block;
}

@media screen and (max-width: 991px){
	.map iframe {
		height: 400px;
	}
	section#contact_info .address {
    margin: 22px 0px;
}
	section#contact_info .row {
    justify-content: center;
}
	section#contact_info .row {
    justify-content: center;
    margin-top: 0px !important;
}
	section#contact_info {
    padding: 30px 0px;
}
	
}


@media screen and (max-width: 767px){

.banner_caption button.mt-lg-4.mt-3.common_btn.btn_fill {
    display: none;padding-bottom: -11px !important;
}

.banner_caption {display: flex;
                 justify-content: center;padding: 62px 0px;
                }
	
	
	section#contact_info .row {
  		  margin-top: 0px !important;
}
#contact_info .address {
    margin: 22px 0px;
    margin-top: 0px;
}


}






